<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
	</head>

	<body>
		<div class="common_content_nav">您所在位置 > <a href="#">会员权益</a></div>
		<div class="common_content_title">会员权益</div>
		<div class="common_content_btnList clearfix">
			<button id="memberEquityDetailBtn" type="button" class="btn btn-success btn-block">查看</button>
			<button id="memberEquityAddBtn" type="button" class="btn btn-block">新建</button>
			<button id="memberEquityEditBtn" type="button" class="btn btn-block">编辑</button>
			<button id="memberEquityDeleteBtn" type="button" class="btn btn-block">删除</button>
			<div class="common_content_scach_box fr clearfix common_content_scach_box_shot">
				<ul class="clearfix">
					<li>
						<div>
							<form id="memberEquityForm"  method="post">
							 	<input name="likeEquityName" size="16" type="text" class="form-control" value="" placeholder="权益名称">
							</form>
						</div>
					</li>
					<li id="memberEquitySearchBtn" class="icon seach_btn fl" ></li>
				</ul>
			</div>
		</div>
		<div class="common_content_table box_shadow border10">
			<table id="memberEquityTable" class="easyui-datagrid" style="width:100%;height:450px" data-options="method:'post'">	
				<thead>
					<tr>
						<th data-options="field:'memberEquityId',hidden:true" ></th>
						<th data-options="field:'isAll',hidden:true" ></th>
						<th data-options="field:'equityEndtime',hidden:true" ></th>
						<th data-options="field:'equityName',width:200,align:'center',halign:'center'">权益名称</th>
						<th data-options="field:'equityContent',width:350,align:'center',halign:'center'">权益内容</th>
						<th data-options="field:'equityStarttime',width:200,align:'center',halign:'center'
						                 ,formatter: function(value,row){ 
						                   if(value != '' && row.equityEndtime != ''){ 
						                      return getDateString(value)+' 至 '+getDateString(row.equityEndtime)
						                    }else{ return '-'} }">权益时间</th>
						<th data-options="field:'gradeName',width:350,align:'center',halign:'center'
						     ,formatter: function(value){if(value == null){return '-'}else{ return value} }">关联等级</th>
						<!-- <th data-options="field:'equityImg',width:207,align:'center',halign:'center'
							,formatter: function(value){return rowformater_img(value);}">权益图片</th> -->
					</tr>
				</thead>
			</table>
		</div>
		<script type="text/javascript">
			 $(function() {
				require(['view/memberEquity/equityManage'], function(re) {
					re.init();
				});
			}); 
		</script>
	</body>

</html>